## ShellSlicer

ShellSlicer — Display only part of another actor

## Synopsis

    struct              ShellSlicer;
    struct              ShellSlicerClass;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----ClutterActor
                   +----StWidget
                         +----StBin
                               +----ShellSlicer

## Implemented Interfaces

ShellSlicer implements ClutterContainer, ClutterScriptable, ClutterAnimatable and AtkImplementorIface.

## Description

A StBin that has 0 minimum size, and will clip its child in the middle.

## Details

### struct ShellSlicer

    struct ShellSlicer;

### struct ShellSlicerClass

    struct ShellSlicerClass {
        StBinClass parent_class;
    };